{
  "main": {
    "id": "0606b787ed3b5599",
    "type": "split",
    "children": [
      {
        "id": "f9f7296f257902bf",
        "type": "tabs",
        "children": [
          {
            "id": "bb26a06a1d15610e",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "1.TOUSE/culture template.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "culture template"
            }
          },
          {
            "id": "086990ccafb02201",
            "type": "leaf",
            "state": {
              "type": "release-notes",
              "state": {
                "currentVersion": "1.11.7"
              },
              "icon": "lucide-book-up",
              "title": "Release Notes 1.11.7"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "f4a3a9d269eceb20",
    "type": "split",
    "children": [
      {
        "id": "feb49763baf7b594",
        "type": "tabs",
        "children": [
          {
            "id": "5e77a5099bcd00b1",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "9d3dd3124f5f56c5",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "532451f326128076",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "704c30d4d81d3a92",
    "type": "split",
    "children": [
      {
        "id": "7a1bcbeb0ac3caaa",
        "type": "tabs",
        "children": [
          {
            "id": "c0ff35703372c12a",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "TOUSE/building template.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for building template"
            }
          },
          {
            "id": "400374469f58cbc0",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "TOUSE/building template.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from building template"
            }
          },
          {
            "id": "1d02a183d053e27a",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "09e63cedca78b1c5",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "87b99edb94bcbe35",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "TOUSE/building template.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of building template"
            }
          },
          {
            "id": "d6d23ef537f69511",
            "type": "leaf",
            "state": {
              "type": "online.larslockefeer.obsidian-plugin-todo",
              "state": {},
              "icon": "checkmark",
              "title": "Todo"
            }
          },
          {
            "id": "e4b19664db0a1c32",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 6
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "obsidian-git:Open Git source control": false,
      "obsidian-kanban:Create new board": false,
      "system3-relay:Relay": false,
      "sheet-plus:Create excel file": false,
      "fantasy-content-generator:Fantasy Generators": false,
      "audio-recorder:Start/stop recording": false,
      "omnisearch:Omnisearch": false,
      "templater-obsidian:Templater": false
    }
  },
  "active": "086990ccafb02201",
  "lastOpenFiles": [
    "5. Story & Lore/Other Notes/dummy.txt",
    "5. Story & Lore/Myths & Legends & Stories/dummy.txt",
    "5. Story & Lore/Lore Notes/dummy.txt",
    "5. Story & Lore/Chapters/dummy.txt",
    "4. Groups & Teachings/Teachings & Religious Groups/dummy.txt",
    "4. Groups & Teachings/Sciences & Technological Groups/dummy.txt",
    "4. Groups & Teachings/Schools of Magic & Magical Groups/dummy.txt",
    "4. Groups & Teachings/Organizations & Other Groups/dummy.txt",
    "4. Groups & Teachings/Ideologies & Political Groups/dummy.txt",
    "3. Details/Skills & Spells & Other/dummy.txt",
    "3. Details/Resources & Materials/dummy.txt",
    "1.TOUSE/deity template.md",
    "1.TOUSE/example character arc template.md",
    "1.TOUSE/Welcome.md",
    "1.TOUSE/protagonists.md",
    "1.TOUSE/location template.md",
    "Details/Items/bjn,mkghkghkghjkgvh.md",
    "1.TOUSE/factions template.md",
    "1.TOUSE/example character template.md",
    "1.TOUSE/example character interaction template.md",
    "1.TOUSE/culture template.md",
    "1.TOUSE/country template.md",
    "1.TOUSE/city template.md",
    "1.TOUSE/building template.md",
    "example character arc template 2.md",
    "Untitled Kanban.md",
    "Excel 18-01-2026 22.32.59.univer.md",
    "Untitled Kanban 1.md",
    "18-01-2026.md"
  ]
}